» Ubuntu » 套件

Error

two or more packages specified (libglee0d1-dbg natty)